## haskell-hspec-wai 0.6.6

=== debian/changelog ===
haskell-hspec-wai (0.6.6-3build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:39:40 +0000

haskell-hspec-wai (0.6.6-3build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 29 Jan 2017 10:10:34 +0530

haskell-hspec-wai (0.6.6-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:17 -0400

haskell-hspec-wai (0.6.6-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 18:26:31 -0400

haskell-hspec-wai (0.6.6-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 15 Aug 2016 16:10:16 -0400
