=== debian/control ===
--- 
+++ 
@@ -18,8 +18,7 @@
  libghc-hspec-core-dev (<< 3),
  libghc-hspec-core-dev (>= 2),
  libghc-hspec-core-prof,
- libghc-hspec-dev,
- libghc-hspec-expectations-dev,
+ libghc-hspec-expectations-dev (>= 0.8.0),
  libghc-hspec-expectations-prof,
  libghc-http-types-dev,
  libghc-http-types-prof,
@@ -28,13 +27,12 @@
  libghc-text-dev,
  libghc-text-prof,
  libghc-wai-dev (>= 3),
+ libghc-wai-prof,
  libghc-wai-extra-dev (>= 3),
  libghc-wai-extra-prof,
- libghc-wai-prof,
- libghc-with-location-dev (>= 0.1.0),
- libghc-with-location-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-hspec-dev,
+Build-Depends-Indep: ghc-doc,
+ libghc-quickcheck2-doc,
  libghc-base-compat-doc,
  libghc-case-insensitive-doc,
  libghc-hspec-core-doc,
@@ -44,8 +42,7 @@
  libghc-text-doc,
  libghc-wai-doc,
  libghc-wai-extra-doc,
- libghc-with-location-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/hspec/hspec-wai#readme
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hspec-wai
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
