## haskell-hspec-wai 0.9.2

=== debian/changelog ===
haskell-hspec-wai (0.9.2-1build3) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 18:48:20 +0200

haskell-hspec-wai (0.9.2-1build2) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Sep 2019 13:47:11 +0200

haskell-hspec-wai (0.9.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:01:59 +0200

haskell-hspec-wai (0.9.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 15:21:22 -0400
