## haskell-hspec-wai 0.10.1

=== debian/changelog ===
haskell-hspec-wai (0.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 08:32:03 -0400
