=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-hspec-wai
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base-compat-dev,
@@ -24,8 +24,6 @@
  libghc-http-types-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-wai-dev (>= 3),
  libghc-wai-prof,
  libghc-wai-extra-dev (>= 3),
@@ -39,13 +37,12 @@
  libghc-hspec-expectations-doc,
  libghc-http-types-doc,
  libghc-quickcheck2-doc,
- libghc-text-doc,
  libghc-wai-doc,
  libghc-wai-extra-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/hspec/hspec-wai#readme
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hspec-wai
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec-wai
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec-wai]
 X-Description: hspec support for testing WAI applications
  Experimental Hspec support for testing WAI applications
