=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base-compat-dev,
@@ -29,6 +29,8 @@
  libghc-wai-extra-dev (>= 3),
  libghc-wai-extra-prof,
  libghc-hspec-dev,
+ libghc-hspec-prof,
+ libghc-wai-dev (>= 3.2.2),
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-base-compat-doc,
@@ -39,7 +41,7 @@
  libghc-quickcheck2-doc,
  libghc-wai-doc,
  libghc-wai-extra-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.3
 Homepage: https://github.com/hspec/hspec-wai#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec-wai
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec-wai]
